CSFML

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
sfJoystickIdentification Struct Reference

sfJoystickIdentification holds a joystick's identification More...

`#include <JoystickIdentification.h>`

## Public Attributes

const char * | name
unsigned int | vendorId
unsigned int | productId

## Detailed Description

sfJoystickIdentification holds a joystick's identification

Definition at line 37 of file JoystickIdentification.h.

The documentation for this struct was generated from the following file:

- JoystickIdentification.h